.HomePage .bannerhome a.button.border-primary {
    border-color:#FFF!important;
}
.HomePage .bannerhome a.button .button__spotlight.bg-primary {
    background:#FFF;
}
.HomePage .bannerhome a.button .button__wrapper .button__text {
    color:#FFF!important;
}
.HomePage .bannerhome a.button:hover .group-hover\:text-white {
    color:#000!important;
}
.HomePage .bannerhome a.button:hover .group-hover\:text-black {
    color:#000!important;
}
.HomePage .bannerhome h1 {
    line-height:6rem!important;
}

@media screen and (max-width:992px) {
    .HomePage .bannerhome h1 {
        line-height:2rem!important;
    }
    aside.w-full.lg\:w-3\/5.h-1\/2.xl\:h-full.flex.flex-col.justify-center.font-bricolage.z-20.pb-4 {
        width:75%!important;
    }
    section.relative.z-50.flex.flex-wrap.container.mx-auto.h-full.pt-\[10rem\].lg\:pt-0.items-center.justify-center.md\:justify-end.lg\:justify-normal.px-5 {
        justify-content: start;
    }
}
